.gallery img {
    opacity:.8;
    filter:alpha(opacity=80);
    margin: 0 0 .2rem 0;
}

.gallery figure {
    display:inline;
    padding: .05rem .025rem;
}

.gallery img:hover {
    opacity:1;
    filter:alpha(opacity=100)
}

.gallery figcaption {
    display:none
}

.inline-image img {
    margin: 0 0 0 0;
}

@media screen and (max-width: 700px) {
    #working-banner-desktop img {
	display: none;
    }
}

@media screen and (min-width: 700px) {
    #working-banner-mobile img {
	display: none;
    }
}

/*************************************************
 *  Tables
 **************************************************/

.staff {
    font-size: .9rem;
    max-width: 98%
}

/* Fake Table Hover */
.staff-row:hover {
  background-color: #e5e5e5;
}

.staff-col {
  padding: 8px;
  line-height: 1.43;
  vertical-align: top;
  border-top: 1px solid #ddd;
}

